## ros-humble-smacc2 2.3.18

=== debian/changelog ===
ros-humble-smacc2 (2.3.18-1jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Pablo Inigo Blasco <pablo@ibrobotics.com>  Mon, 17 Jul 2023 08:22:52 -0000

ros-humble-smacc2 (2.3.16-1jammy) jammy; urgency=high

  * Merge branch 'humble' of https://github.com/robosoft-ai/SMACC2 into humble
  * Brettpac branch (#518 <https://github.com/robosoft-ai/SMACC2/issues/518>)
    * Attempt to fix weird issue with ros buildfarm
    * More on this buildfarm issue
    ---------
    Co-authored-by: brettpac <mailto:brettpac@pop-os.localdomain>
  * Contributors: brettpac, pabloinigoblasco

 -- Pablo Inigo Blasco <pablo@ibrobotics.com>  Sun, 16 Jul 2023 00:00:00 -0000

ros-humble-smacc2 (2.3.6-1jammy) jammy; urgency=high



 -- Pablo Inigo Blasco <pablo@robosoft.ai>  Sun, 12 Mar 2023 00:00:00 -0000

ros-humble-smacc2 (1.22.1-1jammy) jammy; urgency=high

  * pre-release
  * Contributors: pabloinigoblasco

 -- Pablo Inigo Blasco <pablo@robosoft.ai>  Wed, 09 Nov 2022 00:00:00 -0000

ros-humble-smacc2 (0.4.0-1jammy) jammy; urgency=high

  * Feature/fixing type string walker (#263 <https://github.com/StoglRobotics-forks/SMACC2/issues/263>)
  * Feature/fixing husky build rolling (#258 <https://github.com/StoglRobotics-forks/SMACC2/issues/258>)
  * Merging code from backport foxy and updates about autoware (#208 <https://github.com/StoglRobotics-forks/SMACC2/issues/208>)
  * wharehouse2 progress (#179 <https://github.com/StoglRobotics-forks/SMACC2/issues/179>)
  * Feature/aws navigation sm dance bot (#174 <https://github.com/StoglRobotics-forks/SMACC2/issues/174>)
  * Feature/sm dance bot strikes back refactoring (#152 <https://github.com/StoglRobotics-forks/SMACC2/issues/152>)
  * Feature/cb pause slam (#98 <https://github.com/StoglRobotics-forks/SMACC2/issues/98>)
  * Merge branch 'renameTracingEvents' of https://github.com/DecDury/SMACC2 into DecDury-renameTracingEvents
  * Contributors: David Revay, DecDury, Denis Štogl, Pablo Iñigo Blasco, pabloinigoblasco, reelrbtx

 -- Pablo Inigo Blasco <pablo@robosoft.ai>  Mon, 04 Apr 2022 00:00:00 -0000

ros-humble-smacc2 (0.1.0-1jammy) jammy; urgency=high

  * Initial release of SMACC2 core
  * Contributors: Brett Aldrich, Pablo Inigo Blasco, Denis Štogl

 -- Pablo Inigo Blasco <pablo@robosoft.ai>  Tue, 31 Aug 2021 00:00:00 -0000

ros-humble-smacc2 (0.0.0-1jammy) jammy; urgency=high

  * Initial release of SMACC2 core
  * Contributors: Pablo Inigo Blasco

 -- Pablo Inigo Blasco <pablo@robosoft.ai>  Mon, 30 Aug 2021 00:00:00 -0000
