=== debian/control ===
Source: ros-humble-smacc2
Section: misc
Priority: optional
Maintainer: Pablo Inigo Blasco <pablo@ibrobotics.com>
Build-Depends: debhelper (>= 9.0.0), libboost-thread-dev, liblttng-ust-dev, ros-humble-ament-cmake, ros-humble-rcl, ros-humble-rclcpp, ros-humble-rclcpp-action, ros-humble-smacc2-msgs, ros-humble-tracetools, ros-humble-tracetools-launch, ros-humble-tracetools-trace, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-smacc2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-thread1.74.0, liblttng-ust-dev, ros-humble-rcl, ros-humble-rclcpp, ros-humble-rclcpp-action, ros-humble-smacc2-msgs, ros-humble-tracetools, ros-humble-tracetools-launch, ros-humble-tracetools-trace, ros-humble-ros-workspace
Description: An Event-Driven, Asynchronous, Behavioral State Machine Library for ROS2 (Robotic Operating System) applications written in C++.
